# Uses of Class
org.eclipse.birt.core.ui.frameworks.taskwizard.WizardBaseDialog

Packages that use WizardBaseDialog
Package
Description
org.eclipse.birt.core.ui.frameworks.taskwizard

## Uses of WizardBaseDialog in org.eclipse.birt.core.ui.frameworks.taskwizard

Methods in org.eclipse.birt.core.ui.frameworks.taskwizard that return WizardBaseDialog
Modifier and Type
Method
Description
`protected WizardBaseDialog`
WizardBase.`createDialog(org.eclipse.swt.widgets.Shell shell, int initialWidth, int initialHeight, String strTitle, org.eclipse.swt.graphics.Image imgTitle)`